<!DOCTYPE HTML>
<!--
	Binary by TEMPLATED
	templated.co @templatedco
	Released for free under the Creative Commons Attribution 3.0 license (templated.co/license)
-->
<html>
	<head>
		<title>MapEC</title>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1" />
		<link rel="stylesheet" href="assets/css/main.css" />
		<!-- Scripts -->
			<script src="assets/js/jquery.min.js"></script>
			<script src="assets/js/jquery.scrolly.min.js"></script>
			<script src="assets/js/skel.min.js"></script>
			<script src="assets/js/util.js"></script>
			<script src="assets/js/main.js"></script>
	</head>
	<body>

		<!-- Header -->
			<header id="header">
				<a href="index.html" class="logo">Mapa <strong>de espacios culturales</strong></a>
				<nav>
					<a href="#menu">Menu</a>
				</nav>
			</header>


		<!-- Nav -->
			<nav id="menu">
				<ul class="links">
					<li><a href="index.html">Principal</a></li>
					<li><a href="proyecto.html">El proyecto</a></li>
					<li><a href="mapear.html">Mapear un espacio</a></li>
					<li><a href="mapa.html">Ver mapa</a></li>

				</ul>
			</nav>

		<!-- Main -->
			<section id="main">
				<div class="inner">
	
					<header>
						<h1>Mapa regional de espacios culturales</h1>
					</header>
					<center>
					<div class="embed-container">
                                        	<iframe src="https://docs.google.com/forms/d/e/1FAIpQLSdSbKGveHjkallrlfoGpGeVJAjZ3NWks7bjIwixJHT6IGx6fw/viewform?embedded=true" width="640" height="2190" frameborder="0" marginheight="0" marginwidth="0">Cargando formulario…</iframe>
					</div>
					</center>
				</div>
			</section>

		<!-- Footer -->
			<footer id="footer">
				<ul class="icons">
					<li><a href="https://www.facebook.com/culturaunicen1/" class="icon fa-facebook"><span class="label">Facebook</span></a></li>
					<li><a href="https://www.instagram.com/culturaunicen/" class="icon fa-instagram"><span class="label">Instagram</span></a></li>
					<li><a href="mailto:culturaunicen@gmail.com" class="icon fa-envelope"><span class="label">Correo</span></a></li>
				</ul>
				<div class="copyright">
					Mapa de espacios culturales. Proyecto: <a href="https://citylab.cuic.com.ar">CityLAB</a>. <a href="https://www.unicen.edu.ar/content/cultura-unicen">Cultura UNICEN</a>.
				</div>
			</footer>
	</body>
</html>
